
body {
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
    --wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');
    --wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');
    --wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');
    --wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');
    --wp--preset--duotone--midnight: url('#wp-duotone-midnight');
    --wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');
    --wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');
    --wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
 }

 .has-black-color {
    color: var(--wp--preset--color--black) !important;
 }

 .has-cyan-bluish-gray-color {
    color: var(--wp--preset--color--cyan-bluish-gray) !important;
 }

 .has-white-color {
    color: var(--wp--preset--color--white) !important;
 }

 .has-pale-pink-color {
    color: var(--wp--preset--color--pale-pink) !important;
 }

 .has-vivid-red-color {
    color: var(--wp--preset--color--vivid-red) !important;
 }

 .has-luminous-vivid-orange-color {
    color: var(--wp--preset--color--luminous-vivid-orange) !important;
 }

 .has-luminous-vivid-amber-color {
    color: var(--wp--preset--color--luminous-vivid-amber) !important;
 }

 .has-light-green-cyan-color {
    color: var(--wp--preset--color--light-green-cyan) !important;
 }

 .has-vivid-green-cyan-color {
    color: var(--wp--preset--color--vivid-green-cyan) !important;
 }

 .has-pale-cyan-blue-color {
    color: var(--wp--preset--color--pale-cyan-blue) !important;
 }

 .has-vivid-cyan-blue-color {
    color: var(--wp--preset--color--vivid-cyan-blue) !important;
 }

 .has-vivid-purple-color {
    color: var(--wp--preset--color--vivid-purple) !important;
 }

 .has-black-background-color {
    background-color: var(--wp--preset--color--black) !important;
 }

 .has-cyan-bluish-gray-background-color {
    background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
 }

 .has-white-background-color {
    background-color: var(--wp--preset--color--white) !important;
 }

 .has-pale-pink-background-color {
    background-color: var(--wp--preset--color--pale-pink) !important;
 }

 .has-vivid-red-background-color {
    background-color: var(--wp--preset--color--vivid-red) !important;
 }

 .has-luminous-vivid-orange-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
 }

 .has-luminous-vivid-amber-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
 }

 .has-light-green-cyan-background-color {
    background-color: var(--wp--preset--color--light-green-cyan) !important;
 }

 .has-vivid-green-cyan-background-color {
    background-color: var(--wp--preset--color--vivid-green-cyan) !important;
 }

 .has-pale-cyan-blue-background-color {
    background-color: var(--wp--preset--color--pale-cyan-blue) !important;
 }

 .has-vivid-cyan-blue-background-color {
    background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
 }

 .has-vivid-purple-background-color {
    background-color: var(--wp--preset--color--vivid-purple) !important;
 }

 .has-black-border-color {
    border-color: var(--wp--preset--color--black) !important;
 }

 .has-cyan-bluish-gray-border-color {
    border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
 }

 .has-white-border-color {
    border-color: var(--wp--preset--color--white) !important;
 }

 .has-pale-pink-border-color {
    border-color: var(--wp--preset--color--pale-pink) !important;
 }

 .has-vivid-red-border-color {
    border-color: var(--wp--preset--color--vivid-red) !important;
 }

 .has-luminous-vivid-orange-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
 }

 .has-luminous-vivid-amber-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
 }

 .has-light-green-cyan-border-color {
    border-color: var(--wp--preset--color--light-green-cyan) !important;
 }

 .has-vivid-green-cyan-border-color {
    border-color: var(--wp--preset--color--vivid-green-cyan) !important;
 }

 .has-pale-cyan-blue-border-color {
    border-color: var(--wp--preset--color--pale-cyan-blue) !important;
 }

 .has-vivid-cyan-blue-border-color {
    border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
 }

 .has-vivid-purple-border-color {
    border-color: var(--wp--preset--color--vivid-purple) !important;
 }

 .has-vivid-cyan-blue-to-vivid-purple-gradient-background {
    background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
 }

 .has-light-green-cyan-to-vivid-green-cyan-gradient-background {
    background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
 }

 .has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
 }

 .has-luminous-vivid-orange-to-vivid-red-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
 }

 .has-very-light-gray-to-cyan-bluish-gray-gradient-background {
    background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
 }

 .has-cool-to-warm-spectrum-gradient-background {
    background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
 }

 .has-blush-light-purple-gradient-background {
    background: var(--wp--preset--gradient--blush-light-purple) !important;
 }

 .has-blush-bordeaux-gradient-background {
    background: var(--wp--preset--gradient--blush-bordeaux) !important;
 }

 .has-luminous-dusk-gradient-background {
    background: var(--wp--preset--gradient--luminous-dusk) !important;
 }

 .has-pale-ocean-gradient-background {
    background: var(--wp--preset--gradient--pale-ocean) !important;
 }

 .has-electric-grass-gradient-background {
    background: var(--wp--preset--gradient--electric-grass) !important;
 }

 .has-midnight-gradient-background {
    background: var(--wp--preset--gradient--midnight) !important;
 }

 .has-small-font-size {
    font-size: var(--wp--preset--font-size--small) !important;
 }

 .has-medium-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
 }

 .has-large-font-size {
    font-size: var(--wp--preset--font-size--large) !important;
 }

 .has-x-large-font-size {
    font-size: var(--wp--preset--font-size--x-large) !important;
 }

 .page_title {
    color: #223943 !important;
    background-image: url() !important;
    background-repeat: repeat !important;
    background-image: url() !important;
 }

 body .page_title h1:after {
    background: #d9222a;
 }

 .mtc,
 .mtc_h:hover {
    color: #153e4d !important
 }

 .stc,
 .stc_h:hover {
    color: #fde953 !important
 }

 .ttc,
 .ttc_h:hover {
    color: #fde952 !important
 }

 .mbc,
 .mbc_h:hover,
 .stm-search .stm_widget_search button {
    background-color: #153e4d !important
 }

 .sbc,
 .sbc_h:hover {
    background-color: #fde953 !important
 }

 .tbc,
 .tbc_h:hover {
    background-color: #fde952 !important
 }

 .mbdc,
 .mbdc_h:hover {
    border-color: #153e4d !important
 }

 .sbdc,
 .sbdc_h:hover {
    border-color: #fde953 !important
 }

 .tbdc,
 .tbdc_h:hover {
    border-color: #fde952 !important
 }

 @media only screen and (max-width: 991px) {
    .mobile_header .logo_wrapper {
       background: #223943 !important;
    }

    .mobile_header .logo_wrapper .logo {
       max-width: 100% !important;
       width: 100% !important;
       clear: both !important;
    }

    div.logo a {
       width: 300px !important;
       display: block !important;
       margin: 0 auto !important;
    }

    div.logo a img {
       width: 100% !important;
    }

    #menu_toggle button {
       background: #d9222a !important;
    }

    #menu_toggle button:before {
       background: #d9222a !important;
    }

    #menu_toggle button:after {
       background: #d9222a !important;
    }
 }

 body {
    background-image: url(http://impactis.ma/centre/wp-content/themes/consulting/assets/images/bg/img_4.png) !important;
 }

 .top_nav .top_nav_wrapper>ul>li,
 .top_nav .main_menu_nav>ul>li {
    position: relative;
    float: left;
    font-size: 13px !important;
    line-height: 1;
    color: #ffffff;
    font-weight: 100 !important;
    text-transform: uppercase !important;
 }

 .top_bar {
    background-color: 1c2f38 !important;
 }

 body.header_transparent #header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: #223943 !important;
 }

 body.header_style_5 .top_nav {
    border-top: 1px solid #304f5d;
    background: #077935 !important;
 }

 body.header_style_5 .header_top {
    background-color: #223943 !important;
 }

 body.header_style_5 .header_top .logo::after {
    content: "La TPE solidaire, levier d'inclusion socio-économique";
    color: #d9222a;
    display: block;
    margin-top: 20px;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    padding-top: 20px;
 }

 #main {
    padding: 0px !IMPORTANT;
 }

 .vfb-text {
    padding: 10px !important;
    font-weight: normal !important;
 }

 input.num-dossier {
    font-size: 35px !important;
    padding: 0px !important;
    font-weight: bold !important;
    color: #000 !important;
    width: 170px !important;
    text-align: center !important;
    border: 2px solid #000000 !important;
    border-radius: 0px !important;
 }

 h3:after,
 .h3:after,
 h4:after,
 .h4:after,
 h5:after,
 .h5:after,
 h6:after,
 .h6:after {
    display: none !important;
 }

 .headline-slider {
    text-transform: uppercase;
 }

 .visual-form-builder fieldset {
    border: 1px solid #eee !important;
    background-color: #f7f7f7 !important;
 }

 .visual-form-builder label.vfb-error {
    font-weight: 300;
    font-size: 13px;
 }

 .visual-form-builder label {
    font-weight: 400;
    font-size: 15px;
 }

 input.vfb-text,
 input[type="text"].vfb-text,
 input[type="tel"].vfb-text,
 input[type="email"].vfb-text,
 input[type="url"].vfb-text,
 textarea.vfb-textarea {
    border-radius: 0px;
    border: 1px solid #d9222a;
    border-bottom: 1px solid #d9222a;
    background: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
 }

 input.vfb-text:active,
 input[type="text"].vfb-text:active,
 input[type="tel"].vfb-text:active,
 input[type="email"].vfb-text:active,
 input[type="url"].vfb-text:active,
 textarea.vfb-textarea:active {
    border-radius: 0px;
    border-color: #223943;
    background: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0;
    -moz-transition: 0;
    -o-transition: 0;
    transition: 0;
 }

 .stm_partner {
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px dashed #e2dddd;
 }

 .stm_partner .position {
    text-transform: uppercase;
 }

 .stm_partner .fa {
    color: #223943;
    margin-right: 10px;
 }

 .header_top .icon_text .icon {
    display: none;
 }

 .visual-form-builder li.vfb-left-third,
 .visual-form-builder li.vfb-middle-third,
 .visual-form-builder li.vfb-right-third {
    width: 33% !important;
 }

 .visual-form-builder li.vfb-left-half,
 .visual-form-builder li.vfb-right-half {
    width: 50% !important;
    float: left;
    clear: none;
 }

 .visual-form-builder .forth li.vfb-left-half,
 .visual-form-builder .forth li.vfb-right-half {
    width: 25% !important;
    float: left;
    clear: none;
 }

 .vfb-section-div {
    background: none;
    width: 100%;
 }

 .visual-form-builder .select2-container.select2-container--default .select2-selection--single {
    background: #fff !important;
    border: 1px solid #d9222a;
    border-bottom: 1px solid #d9222a;
    height: 40px !important;
 }

 .visual-form-builder .select2-container.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px;
    height: 40px;
    padding-left: 10px;
    /* padding-bottom: 30px; */
    padding-right: 50px;
    color: #222222;
 }

 .wrapper.main .row.content-wrap {
    max-width: 100%;
 }

 .row.main-row {
    margin-left: -20px;
    margin-right: -20px;
 }

 .company_history>ul>li .company_history_text h4 {
    font-weight: 500 !important;
    font-size: 17px !important;
 }

 .company_history>ul>li .company_history_text {
    padding: 0 0 20px !important;
 }

 .icon_box.style_1.hexagon.hexanog_animation {
    padding: 45px 20px 20px 20px !important;
    border-bottom: 1px dashed #ddd;
 }

 .icon_box.style_1.hexagon .icon i:after {
    color: #d9222a;
 }

 .top_bar_info_wr .top_bar_info li {
    padding: 5px 0 5px 23px;
 }

 .categories .vc_column-inner {
    *background-image: none !important;
 }

 .categories .wpb_column {
    opacity: 0.7;
 }

 .categories .wpb_column:hover {
    opacity: 1;
 }

 .categories h4 {
    font-weight: 700 !important;
    color: #d9222a !important;
    text-shadow: 0px 0px 8px #000;
    opacity: 1 !important;
 }

 input#vfb-51 {
    display: none !important;
 }

 /*input.disabled, textarea.disabled, radio.disabled{ background: #ddd !important; }*/
 .disable-inputs {
    background: #ddd !important;
 }

 a#download-link {
    display: none;
 }

 .event_joining_count {
    display: none !important;
 }

 .event-addtoany {
    display: none;
 }

 .event-addtoany .addtoany_shortcode {
    display: block !important;
 }

 figcaption.vc_figure-caption {
    text-align: center !important;
    padding: 10px !important;
    font-weight: 700 !important;
    color: #222 !important;
 }

 .post-type-archive-tribe_events .page_title {
    display: none;
 }

 .post-type-archive-tribe_events .content-area {
    margin: 50px 0;
 }

 .events-list .tribe-events-loop {
    max-width: 100% !important;
 }

 .tribe-events-notices {
    display: none !important;
 }

 .stm_post_details .comments_num,
 .stm_post_details .post_by {
    display: none;
 }

 .elementor-widget-video .eicon-play {
    border-color: #d9222a;
    background-color: #d9222a;
 }

 .elementor-widget-wp-widget-nav_menu ul li,
 .elementor-widget-wp-widget-nav_menu ul li a {
    color: #223943;
 }

 .elementor-widget-wp-widget-nav_menu ul li.current-cat:hover>a,
 .elementor-widget-wp-widget-nav_menu ul li.current-cat>a,
 .elementor-widget-wp-widget-nav_menu ul li.current-menu-item:hover>a,
 .elementor-widget-wp-widget-nav_menu ul li.current-menu-item>a,
 .elementor-widget-wp-widget-nav_menu ul li.current_page_item:hover>a,
 .elementor-widget-wp-widget-nav_menu ul li.current_page_item>a,
 .elementor-widget-wp-widget-nav_menu ul li:hover>a {
    border-left-color: #d9222a;
 }

 div.elementor-widget-button a.elementor-button,
 div.elementor-widget-button .elementor-button {
    background-color: #223943;
 }

 div.elementor-widget-button a.elementor-button:hover,
 div.elementor-widget-button .elementor-button:hover {
    background-color: #d9222a;
    color: #223943;
 }

 .elementor-default .elementor-text-editor ul:not(.elementor-editor-element-settings) li:before,
 .elementor-default .elementor-widget-text-editor ul:not(.elementor-editor-element-settings) li:before {
    color: #d9222a;
 }

 .consulting_elementor_wrapper .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title,
 .consulting_elementor_wrapper .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title {
    background-color: #d9222a;
 }

 .consulting_elementor_wrapper .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title,
 .consulting_elementor_wrapper .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title a {
    color: #223943;
 }

 .consulting_elementor_wrapper .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title.elementor-active,
 .consulting_elementor_wrapper .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-active {
    background-color: #223943;
 }

 .consulting_elementor_wrapper .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title.elementor-active,
 .consulting_elementor_wrapper .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-active a {
    color: #d9222a;
 }

 .radial-progress .circle .mask .fill {
    background-color: #d9222a;
 }

 .top_nav_wr .top_nav .logo a img {
    width: 400px;
 }

 .top_nav_wr .top_nav .logo a img {
    height: 79px;
 }

 body,
 body .vc_general.vc_btn3 small,
 .default_widgets .widget.widget_nav_menu ul li .children li,
 .default_widgets .widget.widget_categories ul li .children li,
 .default_widgets .widget.widget_product_categories ul li .children li,
 .stm_sidebar .widget.widget_nav_menu ul li .children li,
 .stm_sidebar .widget.widget_categories ul li .children li,
 .stm_sidebar .widget.widget_product_categories ul li .children li,
 .shop_widgets .widget.widget_nav_menu ul li .children li,
 .shop_widgets .widget.widget_categories ul li .children li,
 .shop_widgets .widget.widget_product_categories ul li .children li {
    font-family: Raleway;
 }

 h1,
 .h1,
 h2,
 .h2,
 h3,
 .h3,
 h4,
 .h4,
 h5,
 .h5,
 h6,
 .h6,
 .top_nav .top_nav_wrapper>ul,
 .top_nav .icon_text strong,
 .stm_testimonials .item .testimonial-info .testimonial-text .name,
 .stats_counter .counter_title,
 .stm_contact .stm_contact_info .stm_contact_job,
 .vacancy_table_wr .vacancy_table thead th,
 .stm_gmap_wrapper .gmap_addresses .addresses .item .title,
 .company_history>ul>li .year,
 .stm_contacts_widget,
 .stm_works_wr.grid .stm_works .item .item_wr .title,
 .stm_works_wr.grid_with_filter .stm_works .item .info .title,
 body .vc_general.vc_btn3,
 .consulting-rev-title,
 .consulting-rev-title-2,
 .consulting-rev-title-3,
 .consulting-rev-text,
 body .vc_tta-container .vc_tta.vc_general.vc_tta-tabs.theme_style .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a,
 strong,
 b,
 .button,
 .woocommerce a.button,
 .woocommerce button.button,
 .woocommerce input.button,
 .woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
 .woocommerce input.button.alt,
 .request_callback p,
 ul.comment-list .comment .comment-author,
 .page-numbers .page-numbers,
 #footer .footer_widgets .widget.widget_recent_entries ul li a,
 .default_widgets .widget.widget_nav_menu ul li,
 .default_widgets .widget.widget_categories ul li,
 .default_widgets .widget.widget_product_categories ul li,
 .stm_sidebar .widget.widget_nav_menu ul li,
 .stm_sidebar .widget.widget_categories ul li,
 .stm_sidebar .widget.widget_product_categories ul li,
 .shop_widgets .widget.widget_nav_menu ul li,
 .shop_widgets .widget.widget_categories ul li,
 .shop_widgets .widget.widget_product_categories ul li,
 .default_widgets .widget.widget_recent_entries ul li a,
 .stm_sidebar .widget.widget_recent_entries ul li a,
 .shop_widgets .widget.widget_recent_entries ul li a,
 .staff_bottom_wr .staff_bottom .infos .info,
 .woocommerce .widget_price_filter .price_slider_amount .button,
 .woocommerce ul.product_list_widget li .product-title,
 .woocommerce ul.products li.product .price,
 .woocommerce a.added_to_cart,
 .woocommerce div.product .woocommerce-tabs ul.tabs li a,
 .woocommerce div.product form.cart .variations label,
 .woocommerce table.shop_table th,
 .woocommerce-cart table.cart th.product-name a,
 .woocommerce-cart table.cart td.product-name a,
 .woocommerce-cart table.cart th .amount,
 .woocommerce-cart table.cart td .amount,
 .stm_services .item .item_wr .content .read_more,
 .staff_list ul li .staff_info .staff_department,
 .stm_partner.style_2 .stm_partner_content .position,
 .wpb_text_column ul li,
 .comment-body .comment-text ul li,
 .staff_carousel_item .staff_department,
 body.header_style_5 .header_top .info-text strong,
 .stm_services_tabs .services_categories ul li a,
 .stm_services_tabs .service_tab_item .service_name,
 .stm_services_tabs .service_tab_item .service_cost,
 .stm_works_wr.grid_2.style_1 .stm_works .item .item_wr .title,
 .stm_works_wr.grid_2.style_2 .stm_works .item .item_wr .title,
 .stm_works_wr.grid_with_filter.style_1 .stm_works .item .item_wr .title,
 .stm_works_wr.grid_with_filter.style_2 .stm_works .item .item_wr .title,
 body.header_style_7 .side_nav .main_menu_nav>li>a,
 body.header_style_7 .side_nav .main_menu_nav>li ul li a,
 body.header_style_5 .header_top .info-text b {
    font-family: Raleway;
 }

 body {
    font-weight: 400;
 }

 body {
    font-size: 16px;
 }

 p {
    font-weight: 300;
 }

 h1,
 .h1 {
    font-weight: 500;
 }

 h1,
 .h1 {
    text-transform: uppercase;
 }

 h2,
 .h2 {
    font-weight: 500;
 }

 h2,
 .h2 {
    text-transform: uppercase;
 }

 h3,
 .h3 {
    font-weight: 500;
 }

 h4,
 .h4 {
    font-weight: 500;
 }

 h5,
 .h5 {
    font-weight: 500;
 }

 h6,
 .h6 {
    font-weight: 500;
 }

 .mot-directeur {
    padding: 12px 30px !important;
 }

 .vc_custom_heading h2 {
    letter-spacing: initial !important;
    line-height: 100%;
 }

 .vc_custom_heading mark {
    font-weight: 300 !important;
    font-size: 20px !important;
    letter-spacing: initial;
    line-height: 100%;
 }

 .no-display {
    display: none;
 }

 .fa-blue .fa {
    color: #223943;
 }

 .fa-quote-left {
    margin-right: 15px;
 }

 .quote {
    font-size: 14px;
    padding: 20px;
    border: 4px solid #d9222a;
    font-weight: 400;
 }

 .quote p {
    font-weight: 500;
 }

 .quote span.author {
    color: #aaa;
    font-style: italic;
    display: block;
    text-align: right;
    font-size: 12px;
 }

 .vc_custom_1487784342842 {
    margin-bottom: 0px !important;
 }

 .vc_custom_1487786704861 {
    margin-bottom: 75px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
 }

 .vc_custom_1487784330054 {
    margin-bottom: 67px !important;
 }

 .vc_custom_1666697955720 {
    padding-top: 104px !important;
    padding-bottom: 117px !important;
    background-image: url(dakar.png) !important;
 }

 .vc_custom_1487299348110 {
    padding-top: 39px !important;
    padding-bottom: 39px !important;
    background-color: #f2f2f2 !important;
 }

 .vc_custom_1627384290769 {
    margin-bottom: 0px !important;
 }

 .vc_custom_1666696177933 {
    margin-bottom: 0px !important;
 }

 .vc_custom_1666696382105 {
    margin-bottom: 0px !important;
 }

 .vc_custom_1666696419199 {
    margin-bottom: 0px !important;
 }

 .vc_custom_1666697486505 {
    margin-bottom: 71px !important;
 }
